@import url("/styles/copyright.css");
@charset "utf-8";
/*全局样式*/
a {color:#2b2b2b;text-decoration:none;}
a:hover {color:#ba2636;text-decoration:underline;}
.margin0 { margin:0px;}
.padding0 { padding:0px;}
/*页面主体盒子*/

/*链接颜色*/
a.white:link,a.white:visited{color: #fff; border: none;}
a.red:link,a.red:visited{color: #d50302; border: none;}
a.warning:link,a.warning:visited{color: #d58512; border: none;}
.lunbomore {display:inline-block; color:#fff;background-color:#000;filter:alpha(Opacity=80);-moz-opacity:0.5;opacity: 0.5;}
/*字体大小*/
.f8 {font-size: 4px;}
.f14 {font-size: 14px;}
.f15{font-size: 15px;}
.f16{font-size: 16px;}
.f17{font-size: 17px;}
.f18{font-size: 18px;}
.f19{font-size: 19px;}
.f20{font-size: 20px;}
.f21{font-size: 21px;}
.f22{font-size: 22px;}
.f23{font-size: 23px;}
.f24{font-size: 24px;}
.strong {font-weight: bold;}
.text_red {color: #d50302;}

/*迷你导航*/
.miniNav_box{ height:28px; line-height:28px; border-bottom:1px solid #CBCBCB; background-color:#F6F6F6;}
.miniNav{ padding:0px 10x; text-align:right;}
.miniNav div{ line-height:28px; display:inline; padding:0px 5px;}
/* .logo {
    background: url(../images/logo.png) no-repeat;
    width: 406px;
    float: left;
    margin-top: 80px;
} */

/*主导航*/
.mainNav_box{ }

.banner { background:url(../images/banner.png) no-repeat;}
.topnav {  float:left;}
.topnav_breadcrumb {
    display: inline;
    float: left;
    list-style: none;
    padding-left: 15px;
    padding-top: 12px;
    position: absolute;
    left: -280px;}
.topnav_breadcrumb > li {
  display: inline-block;
}
.topnav_breadcrumb > li a{
  font-size:14px;
}
.topnav_breadcrumb > li + li:before {
  padding: 0 5px;
  color: #000;
  content: "\|";
}
.topnav_list li { display:inline; float:left; line-height:26px; margin:0 6px; padding:0 6px;}

/*导航*/
 .navborder{border-bottom:3px solid #d60303;margin-top:6px;}
.my_navbar-nav li a{ font-size:16px;}
.my_navbar-nav > li > a {
  position: relative;
  display: block;
}
.my_navbar-nav li.hover { background:#d60303;}
.my_navbar-nav li.hover a:link, .my_navbar-nav li.hover a:visited{ color:#fff;}
/*.navbar-nav>li>a {
padding-top: 0px;
padding-bottom: 0px;
line-height: 20px;
}*/
.my_navbar-nav > li {margin-top: 14px; margin-bottom: 2px;}
.my_navbar-nav > li > a {
position: relative;
display: block;
padding: 7px 15px;
}
.nav>li>a { font-size:18px;font-weight:600}
/*.nav>li>a:link { color:#2d2c2c;}*/
.nav>li>a:link { color: #DC2601;}
/*428bca*/
.nav>li>a:hover, .nav>li>a:focus {
text-decoration: none;
background:#d60303;
}
.navbar-nav>li>a {
}
.navlink {
    color: #DC2601;
}
.nav>li>a:hover { color:#fff;}

.searchBox{ width:500px; height:60px; float:right; padding-right:10px; text-align:right;}
.search_Text{ height:18px; border:1px solid #CBCBCB;}

.mainNav{height:32px; line-height:32px; text-align:left; padding:0 10px; background-color:#D90301; color:#fff;}
.mainNav a{color:#FFF; padding:0px 10px; font-size:14px; font-weight:bold;}
.mainNav a:hover{color:#FF0; text-decoration:none;}

/*当前位置*/
#local{ height:26px; line-height:30px; border:1px solid #DEDEDE; }
#gk_local{ height:26px; line-height:30px; border:1px solid #DEDEDE; }
.local_box{height:26px; background:url(../images/common.files/local_index.gif) 4px no-repeat; padding-left:22px;}
.local_box_noico{ background:none; padding-left:15px;}
.local_ul li{ line-height:26px; background:url(../images/common.files/local_arrows.gif) right no-repeat; float:left; padding-right:22px;}
.local_ul li.noLink{ background:none; padding-right:6px;}


/*列表翻页*/
.pageing{ text-align:right; padding-right:10px;}
.pageing span{ line-height:24px; padding:0 6px;}


/*内容页翻页*/
#content_pageing{ border-top: 1px dashed #ccc;}
#content_pageing ul li{ line-height: 30px; font-size:16px;}
#content_pageing ul li a{ font-size:16px;}
/*版权*/
.footNav{ height:28px; line-height:28px; text-align:center; padding:0 10px; background-color:#D90301; color:#fff;}
.footNav span{color:#FFF; padding:0px 10px;}
.copyRight{ height:80px;  line-height:24px; text-align:center; padding-top:6px; }
.footer { line-height:28px;    margin-top: 65px;}
.bottomline { height:67px; background:url(../images/bottomline.jpg) repeat-x;}
.tables_bottom_link li { display:inline; float:left; padding:5px 10px; margin:10px; font-size:14px;}
.tables_bottom_link li a{font-size: 14px;}
.tables_bottom_link li.hover { background:#b30000; color:#fff;}


.margin-30{ margin-left:-30px;}
.margin-right-30{ margin-left:-30px;}
.padding-30 {padding-left:-30px;}
.padding-right-30 {padding-left:-30px;}
.margin-left-15 { margin-left:-15px;}
.margin-right-15 { margin-right:-15px;}
.padding-left-15 { padding-left:-15px;}
.padding-right-15 { padding-right:-15px;}
.panel_cj { margin-bottom:0px;
  border: none;
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
box-shadow: 0 0px 0px rgba(0,0,0,0);
}

/*天气预报*/
.top_l_sj {width: 272px;height: 30px; margin-top: 120px;margin-left: 60px;}

/*.no-border {border-radius: 0px;}*/


@media (max-width: 768px) {
body {background: none;}
.con_sm_hidden{display:none;}
.margin-top50{margin-top: 50px;}
.m-left-10{margin-left: 10px;}
.m-left-15{margin-left: 15px;}
.m-left-20{margin-left: 20px;}
.m-left-25{margin-left: 25px;}
.m-left-30{margin-left: 30px;}
.m-right-15{margin-right: 15px;}
.m-right-30{margin-right: 30px;}
.padding0{padding: 0px;}
.margin0{margin: 0px;}
.cent_nr_box img
      {
        width:100%;
         }
}
@media (min-width: 768px) {
.con_md_hidden { display:none;}
}

@media (min-width: 992px) {
.con_md_hidden { display:none;}
.md-list{margin-left: -30px;margin-right: -30px;}
}

@media (min-width: 1200px) {
.con_md_hidden { display:none;}
.md-list{margin-left: -30px;margin-right: -30px;}
}

.top{
    position: fixed;
    right: 20px;
    bottom: 130px;
}
.xglj_title{font-size: 20px; color: #145383;font-weight: bold; margin: 0px 0px 10px 0px;}
.xglj_title:before{  
    width: 8px;
    height: 20px;
    content: "";
    margin: 0 6px -3px 0;
	background-color:#d15b47;
	display: inline-block;
	}
.xglj_list ul li a{font-size:14px;}
.xglj_list p{font-size:14px;}
/*.xglj_list ul li a img{width:100px;height:86px;float:left;}*/
/*.xglj_list ul li a p{float: left;
    width: 235px;
    padding: 0px 0px 0px 10px;
    line-height: 25px;
    font-size: 14px;}*/
.hot_search li{ float: left; padding: 5px;font-size: 14px;}
/*内容页：新闻显示*/
.pointer{cursor:pointer;}
.info_box{ padding:15px 15px;}
#info_toptitle{ font-size:24px; line-height:32px; font-weight:bold; text-align:center; }
.attribute{ line-height:30px; text-align:center; border-bottom: #5396ef solid 2px; padding-bottom: 10px; margin-bottom: 10px;font-size:12px;}
.info_content_opt{ line-height:20px;margin-right:10px; text-align:right;font-size:14px;}
.info_content_opt span{font-size:14px;}
.info_content_opt span:hover{color:red;}
#info_source{ font-size:12px; padding-right:10px; }
#info_author{ font-size:12px; padding-right:10px;}
#info_hits{ color:#C30; padding-right:10px;}
#info_released_dtime{font-size:12px;}
#info_content{line-height:200%; font-family: "宋体";}
#info_content p{ text-indent:2em; margin: 0px 0px 30px;}
#info_content div{ text-indent:2em;}
.info_content_small{ font-size:14px;}/*小字号*/
.info_content_small p{ font-size:14px;}/*小字号*/
.info_content_small div{ font-size:14px;}/*小字号*/
.info_content_mid{ font-size:16px;}/*大字号*/
.info_content_mid p{ font-size:16px;}/*大字号*/
.info_content_mid div{ font-size:16px;}/*大字号*/
.info_content_big{ font-size:18px;}/*大字号*/
.info_content_big p{ font-size:18px;}/*大字号*/
.info_content_big div{ font-size:18px;}/*大字号*/

.print_btn{font-size:14px; text-align:right;}
.print_btn a{font-size:14px;}




.main_wrap_r {
    position: fixed;
    left: 56%;
    bottom: 120px;
    margin-left: 34%;
    overflow: hidden;
}

.main_wrap_r li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    margin-bottom: 10px;
}

.main_wrap_r li .main_wrap_r_text,
.main_wrap_r li .main_wrap_r_img {
    float: left;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0px;
    left: -40px;
    transition: 0.5s;
}

.main_wrap_r li .main_wrap_r_text {
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #333;
}

.main_wrap_r li .main_wrap_r_img {
    left: 0px;
}

.main_wrap_r li:hover .main_wrap_r_text {
    left: 0px;
}

.main_wrap_r li:hover .main_wrap_r_img {
    left: 400px;
}



